-- Do not touch these codes as much as possible (touch them if you are familiar and confident)

Peds = {
    'a_c_deer',
    'a_c_cat_01',
    's_m_y_swat_01',
    'a_m_o_acult_01',
    'a_c_mtlion',
    'MountainLion',
    'Surfer01AMY',
    'mp_f_cocaine_01',
    'a_m_y_surfer_01',
    's_m_m_autoshop_01',
    'a_m_o_acult_01',
    'a_c_boar',
    'a_c_killerwhale',
    'a_c_sharktiger',
    'csb_stripper_01',
    's_m_y_baywatch_01',
    'a_m_m_acult_01',
    'ig_barry',
    'g_m_y_ballaeast_01',
    'u_m_y_babyd',
    'a_m_y_acult_01',
    'a_m_m_afriamer_01',
    'u_m_y_corpse_01',
    's_m_m_armoured_02',
    'g_m_m_armboss_01',
    'g_m_y_armgoon_02',
    's_m_y_blackops_03',
    's_m_y_blackops_01',
    's_m_y_prismuscl_01',
    'g_m_m_chemwork_01',
    'a_m_y_musclbeac_01',
    'csb_cop',
    's_m_y_clown_01',
    'u_m_y_zombie_01',
    'cs_debra',
    'a_f_m_beach_01',
    'a_f_m_bodybuild_01',
    'a_f_m_business_02',
    'a_f_y_business_04',
    'mp_f_cocaine_01',
    'u_f_y_corpse_01',
    'mp_f_meth_01',
    'g_f_importexport_01',
    'a_f_y_vinewood_04',
    'a_m_m_tranvest_01',
    'a_m_m_tranvest_02',
    'ig_tracydisanto',
    'csb_stripper_02',
    's_f_y_stripper_01',
    'a_f_m_soucentmc_01',
    'a_f_m_soucent_02',
    'u_f_y_poppymich',
    'ig_patricia',
    's_f_y_cop_01',
    'a_c_husky',
    'a_c_cat_01',
    'a_c_boar',
    'a_c_sharkhammer',
    'a_c_chimp',
    'a_c_chop',
    'a_c_cow',
    'a_c_dolphin',
    'a_c_fish',
    'a_c_hen',
    'a_c_humpback',
    'a_c_killerwhale',
    'a_c_mtlion',
    'a_c_pig',
    'a_c_pug',
    'a_c_retriever',
    'a_c_rhesus',
    'a_c_rottweiler',
    'a_c_sharktiger',
    'a_c_shepherd',
    'a_c_westy'
}

WhiteListPeds = {
    "player_zero",
    "player_one",
    "player_two",
    "mp_f_freemode_01",
    "mp_m_freemode_01",
    "a_m_y_skater_01",
    "a_m_y_skater_02"
}
